<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Handelsbanken Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58037</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300RJTULO02U5ZG71</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>61024</Fond_institutnummer>
    <Fond_ISIN-kod>SE0011307891</Fond_ISIN-kod>
    <Fond_namn>Handelsbanken Pension 40</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 40 A1 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.50</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 40 A12 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.00</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 40 A13 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.35</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 40 A9 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.25</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1506149676</Fondförmögenhet>
    <Likvida_medel>11733053</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-4429850</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>0.46</Aktiv_risk>
    <Standardavvikelse_24_månader>4.54</Standardavvikelse_24_månader>
    <Jämförelseindex>OMRXTBILL 37.50; HMNI Swe All Government Dur Const 6Y 26.25; Solactive ISS ESG Screened Paris Aligned Global Markets Index NTR 12.50; Solactive ISS ESG Screened Paris Aligned Nordic Index NTR 12.50; HMNI Swe All Mortgage Dur Const 2.5Y 11.25; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Index Criteria (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309707</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>317893.5499000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>541.8325954130</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>172245087.21</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>11.44</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Småb Index (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0010323675</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>107716.7003000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>176.2320670340</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>18983136.75</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.26</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Inst Kortränta</Instrumentnamn>
        <ISIN-kod_instrument>SE0008613863</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2775024.7662000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.5584003470</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>298477224.78</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.82</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Kortränta (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309491</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>967240.4888000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>154.8348050770</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>149762492.55</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.94</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Kortränta SEK A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000356305</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>932684.2903000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>111.7260140390</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>104205098.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.92</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Långränta A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000356297</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2404996.6554000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.8274857280</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>266539732.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>17.70</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norden Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0010127894</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>868885.8132000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>216.1552462800</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>187814226.94</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>12.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Ränteavkastning (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0005991429</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>54834.5815000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1886.8497541750</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>103464616.62</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT Obligation (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0007491287</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1945000.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.4677935030</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>197354858.36</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>13.10</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>